/* For docjs elements */
doc-root, doc-pager, doc-viewer, doc-content {
    display: block;
}
doc-data {
    display: none !important;
}
doc-root {
    min-height: 100%;
}

/* For Router */
.FnSwiper {
    display: block;
    opacity: 1;
}
.ExNext {
    transition: 100ms ease-out;
    will-change: opacity, transform, webkit-transform;
    transform: translate3d(30px, 0, 0);
    webkit-transform: translate3d(30px, 0, 0);
    opacity: 0;
}
.ExBack {
    transition: 100ms ease-out;
    will-change: opacity, transform, webkit-transform;
    transform: translate3d(-30px, 0, 0);
    webkit-transform: translate3d(-30px, 0, 0);
    opacity: 0;
}
.ExReset {
    transition: 200ms ease-out;
    will-change: transform;
    transform: translate3d(0px, 0, 0);
    webkit-transform: translate3d(0px, 0, 0);
}
.ExDragging {
    transition: none !important;
    will-change: transform, webkit-transform;
    box-shadow: 0 0 3px #666;
}
.ExDrawing .MdCMN25FloatNav { // todo
    display: none !important;
    border-top: 1px solid transparent;
}
.FnLoader {
    display: none;
    position: static;
    border-radius: 8px;
    margin: -38px 0 0 -8px;
    width: 16px;
    height: 16px;
    background: #eff1f3;
    text-indent: -9999em;
    webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 1;
}
.ExURLLoading .FnLoader {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-animation: load 1s infinite ease-in-out;
    animation: load 1s infinite ease-in-out;
}
@-webkit-keyframes load {
    0%, 80%, 100% {
      transform: scale(1);
      -webkit-animation-delay: -0.16s;
    }
    40% {
      transform: scale(0.5);
      -webkit-animation-delay: -0.16s;
    }
}
@keyframes load {
    0%, 80%, 100% {
      transform: scale(1);
      -webkit-animation-delay: -0.16s;
    }
    40% {
      transform: scale(0.5);
      -webkit-animation-delay: -0.16s;

    }
}